# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = libhandy
pkgbase = libhandy
pkgver = 0.0.6-1
pkgdesc = Library full of GTK+ widgets for mobile phones
url = https://source.puri.sm/Librem5/libhandy
builddate = 1545432652
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 924672
arch = aarch64
license = LGPL2.1
depend = gtk3
makedepend = git
makedepend = glade
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
